@import url('./bootstrap/bootstrap.min.css');
@import url('./plugins/font-awesome/css/font-awesome.min.css');
@import url('./plugins/hover/hover.min.css');
@import url('./plugins/owl.carousel/owl.carousel.css');
@import url('./plugins/owl.carousel/owl.theme.css');
@import url('./plugins/owl.carousel/owl.transitions.css');

@import url('./plugins/jquery.fs.wallpaper/jquery.fs.wallpaper.css');
@import url('./plugins/magnific-popup/magnific-popup.css');
@import url('./iziToast.css');
@import url('./spc.css');


.navbar-dark .navbar-brand .logo {display: inline-block;margin-left: 1em;}
.intro-img-half .brand-heading {font-family: 'Aleo', serif;  text-transform: none; }
.intro-img-half .brand-heading strong {display: inline-block; font-weight: 500;background-color: rgba(62, 68, 77, .5);padding: 0 .2em;}
/*.intro-img-half .brand-heading strong::after{content: "\a"; white-space: pre;display: block;}*/
.intro-img-half .brand-heading .hr {display: block;border-top: 6px solid rgba(194, 180, 154, .5);max-width: 100px;margin: 25px auto;height: 0;}
.intro-img-half .brand-heading .desc {display: inline-block;font-size: .7em;/*margin-top: .7em;*/background-color: rgba(62, 68, 77, .5);padding: 0 .2em; vertical-align: text-top;}
.intro-body h2 {font-size: 3em;}
.intro-body .carousel h2 {margin-top: 0;}
.navbar-dark .navbar-brand {padding-top: 16px;}
p.demo-text {font-size: 1.5em;}
@media (min-width: 768px) {
  .intro-img-half .intro-welcome {margin-bottom: .5em;}  
}
.clear-fix{float: none;clear: both;}
/** */

#objForm .form-control,
#objForm .input-group-addon  {
  border-radius: 0;
  border: none;
  border-bottom: 1px solid rgba(62, 68, 77, .5);
  background-color:fff;
}
fieldset {margin-bottom: 2em;}
#qty {text-align: right;}

#objForm, #objForm #ctCompany.hide,#staData, #ctCompany {display: none;}
#objForm.show, #staData.show {display: block;}


.sxem {cursor: pointer;}
.sxem:hover {text-decoration: none; color:#c2b49a;}
#objSuhlas {white-space: inherit;}
/** */
#aeucl {
	padding-top: 10px;
	font-size: 14px;
	z-index: 9999;
	background: #ccc;
	background: rgba(240,240,240,0.8);
	width: 100%;
	position: fixed;
	bottom: 0;
	text-align: center;
	color: #666;
}
#aeucl {
	padding-top: 1em;
	font-size: 14px;
	z-index: 9999;
	background: #ccc;
	background: rgba(255,255,255,0.9);
	width: 100%;
	position: fixed;
	bottom: 0;
	text-align: center;
	color: #333;
	box-shadow: 0 0 32px rgba(0, 0, 0, .2);
}
#aeucl.hide {display: none;}
#cookieConsent .tab-content {border-color: transparent; padding: 1.5em 1em;}
#cookieConsentForm {padding-bottom: 2em;}
#cookieConsentForm .custom-control {display: inline-block; margin: 1em 2em 1em 0;/**/}
/*#cookieConsentForm .custom-control-label::before {top: .125rem;}*/
#cookieConsentForm .custom-control .custom-control-input:checked~.custom-control-label::before {/*content: "✓";*/padding-left: 1px;line-height: 1.1;/**/}
#cookieConsentForm .btn {margin: 6px;}

#cookieConsentForm .custom-control .custom-control-input:disabled~.custom-control-label {color: #999;}
/*.custom-switch .custom-control-input:disabled:checked~.custom-control-label::before {background-color:rgba(169, 33, 142, .5)}*/
/*.custom-switch .custom-control-label::before {border-radius: .7rem; width: 2.5rem; left: -3rem;}
.custom-switch .custom-control-label::after {left: calc(-2.75rem + 2px);}
.custom-switch .custom-control-input:checked~.custom-control-label::after {transform: translateX(1rem);}*/

input.warn, textarea.warn {border: solid 1px #ec4445 !important;}
label.warn {color: #ec4445;}


.nav>li>a.btn-social-light{margin-left:10px;margin-bottom:15px;padding: 0;line-height:32px;width: 32px;height: 32px;}
.nav>li>a.btn-facebook{background-color: rgba(51, 122, 183,.5);}
.nav>li>a.btn-facebook:hover{background-color: rgba(51, 122, 183,1)}
.nav>li>a.btn-facebook:hover::after{opacity: 0;}
@media (min-width: 767px) {
	.nav>li>a.btn-social-light{margin-top: 8px;margin-bottom: 0;}
}


.pg-intro {
	color: #f4f5f7;
	background-image: url(../img/demo-bgs/demo-bg-1.jpg);
  background-color: #3e444d;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	height: 250px;
	min-height: 100px;
	padding: 100px 0 75px;
	width: 100%;
  text-align: center;
	position: relative;
}
.pg-intro .brand-heading strong {
    display: inline-block;
    font-weight: 500;
    background-color: rgba(62, 68, 77, .5);
    padding: 0 .2em;
		font-family: 'Aleo', serif;
    text-transform: none;
		font-size: 60px;
}

.pg-intro::before {
	content: " ";
	display: block;
	width: 100%;
	background-color: black;
	background-image: url('../img/diagonal-noise.png');
	opacity: 0.3;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

/*.specialna-ponuka{position: absolute; right: 60px;top: 60px;}*/
.hr-card {width:100%; max-width: 500px;border-radius: 10px;box-shadow: 0 0 15px rgba(0, 0, 0, .1);padding: 16px;font-family: Arial, Helvetica, sans-serif;display: flex;color: #333333;font-size: 15px; margin: 3em auto;}
.hr-left {width: 50px;}
.hr-right {width: 450px;padding-left: 8px; text-align: left;}
.hr-user {width: 30px; margin-top: 8px; height: 30px; fill: #333333;content: url('data:image/svg+xml,<svg version="1.1" id="ou-avatar--simple" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 24 24" style="enable-background: new 0 0 24 24;" xml:space="preserve"><path class="st0" d="M19,21.9c-0.5,0-0.9-0.4-1-0.9c-0.2-1.4-0.9-2.7-1.8-3.7c-2.7,1.2-5.7,1.2-8.4,0c-0.9,1-1.6,2.3-1.8,3.7 c0,0.5-0.5,0.9-1,0.9h0c-0.6,0-1-0.4-1-1c0-0.1,0-0.1,0-0.2c0.3-2.1,1.4-4,2.9-5.4C7.1,15.1,7.4,15,7.7,15c0.2,0,0.3,0.1,0.4,0.1 c2.4,1.4,5.4,1.4,7.8,0c0.1-0.1,0.3-0.1,0.4-0.1c0.3,0,0.6,0.1,0.8,0.3c1.5,1.4,2.6,3.3,2.9,5.4c0.1,0.5-0.3,1.1-0.8,1.2 C19.1,21.9,19.1,21.9,19,21.9z M12,13.9c-3.2,0-5.9-2.6-5.9-5.9S8.7,2.1,12,2.1s5.9,2.6,5.9,5.9S15.2,13.9,12,13.9z M12,4.1 C9.8,4.1,8.1,5.8,8.1,8s1.7,3.9,3.9,3.9s3.9-1.7,3.9-3.9c0,0,0,0,0,0C15.9,5.9,14.1,4.1,12,4.1L12,4.1z"></path></svg>');}
.hr-check {width: 16px; height: 16px;vertical-align: text-top;fill: #333333; content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><path d="M320 576C178.6 576 64 461.4 64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576zM438 209.7C427.3 201.9 412.3 204.3 404.5 215L285.1 379.2L233 327.1C223.6 317.7 208.4 317.7 199.1 327.1C189.8 336.5 189.7 351.7 199.1 361L271.1 433C276.1 438 282.9 440.5 289.9 440C296.9 439.5 303.3 435.9 307.4 430.2L443.3 243.2C451.1 232.5 448.7 217.5 438 209.7z"/></svg>');}
.hr-circle {width: 3em;height: 3em;display: inline-block;border-radius: 50%;background-color: #ade8ff;background-clip: padding-box;box-sizing: border-box;text-align: center;}
.hr-author {font-weight: 600; color: #555; padding-bottom: 6px;}
.hr-author svg{max-width: 16px; fill: #333;}
.hr-time {font-size: 14px; color: #666; padding-bottom: 12px;}
.hr-time a {color: #666;}
.hr-recommend {color: #666; padding-bottom: 6px;}
.hr-star {width: 16px; height: 16px; content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><path fill="rgb(0, 132, 224)" d="M341.5 45.1C337.4 37.1 329.1 32 320.1 32C311.1 32 302.8 37.1 298.7 45.1L225.1 189.3L65.2 214.7C56.3 216.1 48.9 222.4 46.1 231C43.3 239.6 45.6 249 51.9 255.4L166.3 369.9L141.1 529.8C139.7 538.7 143.4 547.7 150.7 553C158 558.3 167.6 559.1 175.7 555L320.1 481.6L464.4 555C472.4 559.1 482.1 558.3 489.4 553C496.7 547.7 500.4 538.8 499 529.8L473.7 369.9L588.1 255.4C594.5 249 596.7 239.6 593.9 231C591.1 222.4 583.8 216.1 574.8 214.7L415 189.3L341.5 45.1z"/></svg>');}
.hr-rating {padding-bottom: 12px;}
.hr-percent {color: rgb(0,132,224); font-size: 15px; font-weight: 600; vertical-align: top;}
.hr-pros {color: #555; position: relative; padding-left: 2em;}
.hr-pros span {position: absolute;top: -2px;left: 0;display: inline-block;background-color: #ccffe8;border-radius: 50%;width: 1.5em;height: 1.5em;margin-right: 6px;}
.hr-pros span::after {content: "";display: block;width: 1.5em;height: 1.5em;background: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%2300a380"><path d="M12,22a.99974.99974,0,0,1-1-1V3a1,1,0,0,1,2,0V21A.99974.99974,0,0,1,12,22Z"/><path d="M21,13H3a1,1,0,0,1,0-2H21a1,1,0,0,1,0,2Z"/></svg>') center no-repeat;background-size: 1rem;}